» Ubuntu » Packages » precise-updates » libdevel » libxtst-dev
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]
[ Source: libxtst  ]

Package: libxtst-dev (2:1.2.0-4ubuntu0.1)

Links for libxtst-dev


Ubuntu Resources:

Download Source Package libxtst:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

X11 Record extension library (development headers)

Other Packages Related to libxtst-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxext-dev
    X11 miscellaneous extensions library (development headers)
  • dep: libxi-dev
    X11 Input extension library (development headers)
  • dep: libxtst6 (= 2:1.2.0-4ubuntu0.1)
    X11 Testing -- Record extension library
  • dep: x11proto-record-dev (>=
    X11 Record extension wire protocol
  • dep: x11proto-xext-dev (>=
    X11 various extension wire protocol

Download libxtst-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 63.7 kB217.0 kB [list of files]
i386 61.4 kB212.0 kB [list of files]